/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* SHOW/HIDE */
#region-sidebar-first {
  display: none;
}

.not-front #region-header-first .block-how-to-sew-badge, /* How to Sew Badge block */
.not-front #region-header-first .block-welcome, /* Welcome block */
.not-front #region-header-first .block-social-media-links { /* Social media links block */
  display: none;
}

#region-sidebar-second .block-how-to-sew-badge, /* How to Sew Badge block */
#region-sidebar-second .block-welcome, /* Welcome block */
#region-sidebar-second .block-social-media-links, /* Social media links block */
#region-sidebar-second .block-search { /* Search form block */
  display: none;
}

.dart-name-banner_desktop,
#div-gpt-sponsorModule-1 {
  display: none;
}
/* END SHOW/HIDE */



body {
  background: #FFF url('../images/background-stripes.png') fixed repeat;
  color: #545454;
  font-family: "Myriad Pro", “Helvetica Neue”, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

#block-system-main ul, #block-system-main ol, p {
  margin-bottom: 0; /* match editor so end result looks close to same as WYSIWYG */
}

a, a:link, a:visited {
  color: #479283;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0;
  font-family: Baskerville, Times, “Times New Roman”, serif;
}

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  -moz-box-shadow: #A0AD4A 0 0 7px;
  -webkit-box-shadow: #A0AD4A 0 0 7px;
  box-shadow: #A0AD4A 0 0 7px;
  z-index: 1; /* For Opera */
}

h1.title {
  color: #91c2c1;
  font-size: 26px;
  margin-bottom: 0;
}

.not-front h1.title {
  border-bottom: 3px dashed #CCC;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

h2.node-title {
  color: #479283;
  font-size: 20px;
  margin-bottom: 0;
}

h2.block-title {
  font-size: 15px;
  font-weight: normal;
  font-family: "Myriad Pro", “Helvetica Neue”, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 5px;
}

#logo {
  max-width: 100%;
  width: 100%;
  height: auto;
}

div.zone {
  background: #FFF; /* fallback for browsers who don't support rgba */
  background: rgba(255, 255, 255, 0.5);
}

.logo-img {
  margin-top: 10px;
  margin-left: 14px;
}

#zone-menu {
  padding-top: 10px;
}

#main-menu li { /* setup to display icons nicely */
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 66px;
  display: block;
  float: left;
  text-align: center;
}

#main-menu li a { /* setup to display icons nicely */
  display: inline-block;
  width: 54px;
  height: 42px; /* only set on mobile as it wraps automatically */
  padding-top: 60px; /* space at top for icon so hover on that triggers link underline too */
  vertical-align: bottom;
  color: #545454;
}

#main-menu li:hover, #main-menu li.active, #main-menu li.active-trail {
  background-color: #91C2C1;
  border-radius: 5px;
}

#main-menu a:hover {
  text-decoration: none;
}

/* set specific menu icons */
#main-menu li.menu-432 {
  background-image: url('../images/menu-icons/book-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-427 {
  background-image: url('../images/menu-icons/pincushion-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-433 {
  background-image: url('../images/menu-icons/needle-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-426 {
  background-image: url('../images/menu-icons/square-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-429 {
  background-image: url('../images/menu-icons/buttons-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-428 {
  background-image: url('../images/menu-icons/gift-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-430 {
  background-image: url('../images/menu-icons/scissors-icon.png');
}

/* set specific menu icons */
#main-menu li.menu-431 {
  background-image: url('../images/menu-icons/question-icon.png');
}

div.block-4 {
  margin-top: 20px;
}

div.block-4 p {
  margin-bottom: 0;
}

#block-block-3 { /* Back to Top footer link */
  float: right;
}

#zone-header .block-how-to-sew-badge,
#region-sidebar-second .block-how-to-sew-badge { /* How to Sew Badge in right sidebar */
  float: left;
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 10px;
}

#zone-header .block-how-to-sew-badge .block-image img,
#region-sidebar-second .block-how-to-sew-badge .block-image img {
  width: 120px;
  height: auto;
}

#zone-header .block-welcome,
#region-sidebar-second .block-welcome {
  margin-top: 10px;
  padding-left: 120px;
  line-height: 1.25em;
} 

.block-welcome h2.block-title,
.block-menu-we-love h2.block-title {
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: 0% 25%;
}

.block-welcome h2.block-title {
  background-image: url('../images/heart-icon-green.png');
}

.block-menu-we-love h2.block-title {
  background-image: url('../images/heart-icon-pink.png');
}

aside .block {
  border-bottom: 2px dashed #abacad;
  margin-bottom: 6px;
  padding-bottom: 6px;
}

/* override block bottom border */
#region-sidebar-first .block-menu-we-love,
#region-sidebar-second .block-search,
#zone-header .block-social-media-links {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.block-menu-we-love ul.menu li {
  list-style: none;
  text-transform: uppercase;
}

.block-menu-we-love ul.menu a:before {
  content: "...";
}

.block-search .content form {
  border: 2px dashed #939292;
}

.block-search .content form .form-item-search-block-form input {
  width: 65%;
  border: 0;
}

.block-facebook-feed {
  text-align: center;
}

button, input[type="reset"], input[type="submit"], input[type="button"],
.node-links ul li a, .comment-links ul li a {
  border-radius: 0;
  border: 0;
  background-image: none;
  background-color: #bed05a;
  text-shadow: none;
  text-transform: lowercase;
  color: #FFF;
}

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover,
.node-links ul li a:hover, .comment-links ul li a:hover {
  background-color: #96ad56;
}

.block-search .content form .form-actions input.form-submit {
  width: 33%;
  margin-right: 0;
}

#region-content img {
  max-width: 100%;
  width: auto;
  height: auto;
}

#region-content .block-menu-we-love {
  border-bottom: 2px dashed #ABACAD;
  margin: 6px 0;
  padding: 6px 0;
}

#region-content .block-menu-we-love ul.menu li {
  width: 48%;
  float: left;
  margin-left: 1%;
  padding-right: 1%;
}

#zone-footer {
  padding-top: 30px;
}

/* Styling for the /home-weight admin page */
#weight-table {
  width: 100%;
}

#weight-table tr.views-row-first {
  border-top: 1px solid #CCC;
}

#weight-table td {
  padding: 0.5em;
  padding-top: 1em;
}

/* Project of the Week */
.view-featured-project .views-row {
  position: relative; /* needed for position: absolute to work */
}

.view-featured-project .views-field-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: white; /* for IE8 and older */
  background-color: rgba(255,255,255,0.75);
  padding: 10px;
}

.view-featured-project .views-field-title h2 {
  margin-bottom: 0;
  font-size: 22px;
  font-family: "Myriad Pro", “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

.view-featured-project:hover .views-field-title a {
  text-decoration: underline; /* underline when image is hovered too */
}

/* Homepage Features */
.view-homepage-features .views-row {
  margin-top: 20px;
  border-top: 2px dashed #ABACAD;
  padding-top: 15px;
}

.view-homepage-features img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.view-homepage-features .views-row-last {
  padding-bottom: 15px;
  border-bottom: 2px dashed #ABACAD;
}

.view-homepage-features .field-name-field-featured-images {
  padding-top: 10px;
}

.view-homepage-features .field-name-field-featured-images .field-item {
  float: left;
  margin-right: 4%;
  width: 48%;
}

.view-homepage-features .field-collection-items-3 .field-item {
  margin-right: 2%;
  width: 32%;
}

.view-homepage-features .field-name-field-featured-images .field-item-last {
  margin-right: 0;
}

.view-homepage-features .field-name-field-featured-images .field-item .field-item { /* restore */
  float: none;
  margin-right: 0;
  width: auto;
}

.view-homepage-features .field-collection-items-3 .field-item .field-item { /* restore */
  width: auto;
}

.view-homepage-features .field-name-field-featured-images .field-name-field-featured-images-link {
  text-transform: uppercase;
  padding-top: 5px;
}

/* Taxonomy Term Pages and Post Page */
.node-blogpost .field-name-field-category,
.node-blogpost .field-name-post-date {
  background-color: #BED05A;
  float: right; /* so background color doesn't fill full width */
  line-height: 1em;
  padding: 1px 3px;
  padding-top: 5px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
}

.node-blogpost.node-teaser .field-name-post-date {
  float: left; /* so background color doesn't fill full width */
}

.node-blogpost .field-name-body {
  clear: both;
  margin-bottom: 20px;
}

.node-blogpost .field-name-node-link {
  text-align: right;
  font-size: 20px;
  text-transform: uppercase;
}

.node-blogpost .field-name-title h2 {
  margin-bottom: 0;
}

.node-blogpost {
  border-bottom: 2px dashed #ABACAD;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.node-blogpost ul.links,
.node-blogpost .field-type-gigya-reactions {
  float: left;
  margin-right: 10px;
}

.node-blogpost ul.links li.print_html {
  margin: 0;
  padding: 0;
}

.node-blogpost .field-name-field-tags {
  clear: both;
  margin-top: 10px;
}

/* Search Results */
.ds-search-highlight { /* jQuery-driven search result word highlighting */
  background-color: transparent;
  font-weight: bold;
}

#region-content .search-form {
  border-bottom: 3px dashed #CCC;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.node-blogpost .field-name-field-category { /* override from above styles */
  float: left;
}

.node-blogpost .field-name-field-featured-image {
  clear: both;
}

.node-blogpost.view-mode-search_result .field-name-body {
  clear: right;
}

.node-blogpost.view-mode-search_result .field-name-node-link {
  clear: both;
}

.node-blogpost .field-name-field-tags .field-item {
  padding-left: 5px;
  margin-left: 5px;
  border-left: 1px dashed #ABACAD;
}

.node-blogpost .field-name-field-tags .field-item-first {
  padding-left: 0;
  margin-left: 0;
  border-left: 0;
}

/* Other random pages */
.not-front.page-taxonomy-term.context-tag h1.title {
  /* Tags are usually lowercase, so worth a shot to capitalize */
  text-transform: capitalize;
}

img.taller {
  height: auto !important;
}
a.dbutton {
  position: relative;
  display: inline-block;
  border: 1px solid #d8d8d8;
  font-family: 'Arial',sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform: lowercase;
  color: #545454;
  background-color: #91C2C1;
  height: 30px;
  line-height: 30px;
  text-align: center;
  padding: 0 20px 0 38px;
  margin-bottom: 20px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  /*background-image: none;
  background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#FFFFFF),to(#EEEEEE));
  background-image: -webkit-linear-gradient(top,#FFFFFF,#EEEEEE);
  background-image: -moz-linear-gradient(top,#FFFFFF,#EEEEEE);
  background-image: -ms-linear-gradient(top,#FFFFFF,#EEEEEE);
  background-image: -o-linear-gradient(top,#FFFFFF,#EEEEEE);
  background-image: linear-gradient(#FFFFFF,#EEEEEE);*/
}
a.dbutton:before {
  width: 14px;
  content: " ";
  background: url(../images/dbutton-icon.png) no-repeat;
  position: absolute;
  top: 7px;
  left: 10px;
  height: 16px;
}
a.dbutton:hover {
  text-decoration: none;
}

/* Related content */
.view-related-content {
  margin: 0 0 20px 0;
}
.view-related-content .views-row {
  float: left;
  width: 200px;
  margin-right: 15px;
}
.view-related-content .views-row-last {
  margin-right: 0!important;
}
.view-related-content .views-field-title {
  text-align: center;
  margin-bottom: 10px;
}

@media (max-width: 1220px) {
  .view-related-content .views-row {
    margin-right: 10px;
  }
}

@media (min-width: 740px) and (max-width: 980px) {
  .view-related-content .views-row {
    width: 120px;
    margin-right: 10px;
  }
  .view-related-content .views-row img {
    width: 100%!important;
    height: auto;
  }
}

@media (max-width: 664px) {
  .view-related-content .views-row {
    width: 180px;
  }
  .view-related-content .views-row img {
    width: 100%!important;
    height: auto;
  }
}

@media (max-width: 604px) {
  .view-related-content .views-row {
    width: 150px;
    margin-right: 10px;
  }
}

@media (max-width: 514px) {
  .view-related-content .views-row {
    width: 120px;
    margin-right: 10px;
  }
}

@media (max-width: 430px) {
  .view-related-content .views-row {
    width: 100px;
    margin-right: 10px;
  }
}

@media (max-width: 360px) {
  .view-related-content .views-row {
    width: 100%;
    margin-right: 0;
  }
  .view-related-content .views-row img {
    width: 100%;
  }
}
